﻿.tg {
    border-collapse: collapse;
    border-color: #aaa;
    border-spacing: 0;
}

.tg td {
    background-color: #fff;
    border-bottom-width: 1px;
    border-color: #aaa;
    border-style: solid;
    border-top-width: 1px;
    border-width: 0px;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 14px;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg th {
    background-color: #f38630;
    border-bottom-width: 1px;
    border-color: #aaa;
    border-style: solid;
    border-top-width: 1px;
    border-width: 0px;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    overflow: hidden;
    padding: 10px 5px;
    word-break: normal;
}

.tg .tg-ul38 {
    position: -webkit-sticky;
    position: sticky;
    text-align: left;
    top: -1px;
    vertical-align: top;
    will-change: transform
}

.tg .tg-0lax {
    text-align: left;
    vertical-align: top
}

.tg .tg-0rax {
    text-align: right;
    vertical-align: top
}

.tg .tg-0raxred {
    text-align: right;
    vertical-align: top;
    color: red;
}

